Subject: [Lwip] WGLC for draft-ietf-lwig-curve-representations

From: Mohit Sethi M <[email-masked]>
Date: Tue, 6 Aug 2019 14:27:20 +0000

Dear all,

This email initiates the working group last call (WGLC) for 
draft-ietf-lwig-curve-representations: 
https://tools.ietf.org/html/draft-ietf-lwig-curve-representations-08

The draft has an implementation and has been reviewed by the Crypto 
Review Panel (Stanislav Smyshlyaev).

If you have any remaining concerns or issues, please comment on the 
mailing list before the WGLC expires on August 20, 2019. If you have 
previously reviewed the document and feel that it is ready for IESG 
review, please express support on the mailing list. It helps the 
document shepherd to move the document forward.

Zhen and Mohit